REST APISigning rooms
Create a signing room
Authorization
basicAuth AuthorizationBasic <token>
In: header
Path Parameters
organizationId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/admin/api/v3/organizations/string/rooms" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "allowSigningByAssistants": true, "allowUserManagement": true, "id": "string", "name": "string", "organizationId": "string", "organizationName": "string", "workflows": [ { "deliveryOptions": { "allowManagerToAddRecipients": true, "domainNames": [ "string" ], "sendSigningReportToAllManager": true }, "description": "string", "electronicSeal": true, "enabledByDefault": true, "id": "string", "identification": true, "name": "string", "preassignedSignatories": { "allowEdition": true, "signatories": [ { "email": "string", "locale": "string" } ] }, "smartContractIdentifier": "string" } ]}